Subject: Re: No Real Name, To:<newsgroup> instead

From: Edward M Greshko <[email-masked]>
Date: Wed, 23 Oct 1996 22:28:10 +0800 (GMT)

> you post so many replies, do you have a secret source of information? Or
> did you print out the whole help file? :-)

	The "secret"?  "Information Research".  :-)

> As we are talking about replacement of the sender's name by To:
> <newsgroup> in the index display... How does Pine actually determine
> whether I was the sender? For example, I use the same POP3 mail account
> but from several different workstations (PCs). AFAIK, the mail headers
> differ slightly. Will they still all appear as 'from me?'

	Remember, it doesn't acutally replace anything.  If you were
to examine the contents of the "outbox" or whatever the source is
you will actually see:  From: [email-masked] or whatever.  It
is just how pine is configured to "display" this information.

	In the default configuration pine with compare the "From:"
field in the message with the "From:" field it would have generated.
If they match, then the To: field is displayed.  Pine will also
compare the contents of the list "alt-addresses" in your .pinerc
file.

	Hummmm....doing "Information Research" on that "alt-addresses"
field may be of value.  Think I'll check it out after I say....

	Regards,

		Ed
-- 
Edward M. Greshko                  Technical Manager, Electronic Commerce
                                   Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287        6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197             Taipei, Taiwan R.O.C